@media only screen and (max-width: 767px){

body{
background-color:#5a8c18;
background-position: bottom center;
background-size:100% !important;
}

.main_header{
background:none;
}
/*Background N Icon on Top---------*/
.icon{
width:100%;
background: url('../../../images/imagec/style767/header-767.png') bottom no-repeat;
height:154px;
text-align:right;
}
.top_icon{
padding:5px 0;
display:inline-block;
}
.top_icon li{
max-width:50px;
display:inline-block;
}
/*Search--------------------------*/
.top_search{
padding:0;
position:absolute;
top:110px;
height:40px;
right:0;
width:100%;
}
.top_search div{
height:40px;
width:180px;

}
.top_search input.txtSearch{
background:#FBFBFB;
margin:9px 0px 0px 0px;
padding:3px 10px;
border:1px solid #E5E5E5;
border-radius: 3px;
box-shadow: 1px 1px 2px rgba(200, 200, 200, 0.2) inset;


}
.btnSearch{
margin:9px 0px 0px 0px;
padding:3px;
border-radius:3px;
border:1px solid #fff;
background:#f96f02 url('../../../images/imagec/style767/search.png')center no-repeat;
}
.btnSearch:hover{
text-decoration:none;
}

/*Menu------------------------------*/
.menu{

margin:0px 0px 0px 0px;
/*background:#f96f02;
box-shadow:0px -3px 5px #111;*/
}
.menu ul{
padding:0px;
margin:0 auto;
display:block;
background:#f88b35;

}
.menu ul li{
border-right:none;
float:none;
list-style:none;
margin:0px;
padding:8px 5px;
-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
box-shadow:inset 0px 1px 0px 0px #fce2c1;
		
}
.menu li:last-child{
border:none;
}
.menu ul li a{
font-size:15px;
padding:2px;
color:#000;
display:block;
border-radius:0px;
text-decoration:none;

}
.menu ul li a:hover{
background:none;
color:#000;
}
/*bacskground for each menu*/
.menu ul li:nth-child(1)/*home*/{
background:url('../../../images/imagec/style767/home.png')left center no-repeat;
}
.menu ul li:nth-child(1):hover{
background:#fff url('../../../images/imagec/style767/home.png')left center no-repeat;
}

.menu ul li:nth-child(2)/*information*/{
background:url('../../../images/imagec/style767/document.png')left center no-repeat;
}
.menu ul li:nth-child(2):hover{
background: #fff url('../../../images/imagec/style767/document.png')left center no-repeat;
}

.menu ul li:nth-child(3)/*tearm*/{
background:url('../../../images/imagec/style767/hierarchy.png')left center no-repeat;
}
.menu ul li:nth-child(3):hover{
background:#fff url('../../../images/imagec/style767/hierarchy.png')left center no-repeat;
}

.menu ul li:nth-child(4)/*rank*/{
background:url('../../../images/imagec/style767/trophy.png')left center no-repeat;
}
.menu ul li:nth-child(4):hover{
background:#fff url('../../../images/imagec/style767/trophy.png')left center no-repeat;
}
.menu ul li:nth-child(5)/*shopping*/{
background:url('../../../images/imagec/style767/shirt.png')left center no-repeat;
}
.menu ul li:nth-child(5):hover{
background:#fff url('../../../images/imagec/style767/shirt.png')left center no-repeat;
}
.menu ul li:nth-child(6)/*webboard*/{
background:url('../../../images/imagec/style767/message.png')left center no-repeat;
}
.menu ul li:nth-child(6):hover{
background:#fff url('../../../images/imagec/style767/message.png')left center no-repeat;
}
.menu ul li:nth-child(7)/*contact*/{
background:url('../../../images/imagec/style767/email.png')left center no-repeat;
}
.menu ul li:nth-child(7):hover{
background:#fff url('../../../images/imagec/style767/email.png')left center no-repeat;
}
.menu ul li:nth-child(8)/*work*/{
background:url('../../../images/imagec/style767/hand-shake.png')left center no-repeat;
}
.menu ul li:nth-child(8):hover{
background:#fff url('../../../images/imagec/style767/hand-shake.png')left center no-repeat;
}

/*MenuFooter------------------------*/
.main_footer .menu ul{
background:none;
}
.main_footer .menu ul li{
display:inline-block;
border:none;
box-shadow:none;
}
.main_footer .menu ul li a{
font-size:13px !important;
border-radius:10px;
}
.main_footer .menu ul li a:hover{
background:#f88b35;
}


/*box_score-------------------------*/
.box_score{background:none;}

.box_score ul{
margin:10px 0px 0px  0;
padding:0px;

}
.box_score ul li{
width:100px;
padding:0px 2px !important;
margin:0px;
float:left;

}
.box_score li:nth-child(n+5){
display:none;
}
.box_score ul li.text{
display:block;
width:99%;
padding:0 !important;
text-align:right;
}
.box_score img{
height:auto;
max-width:100%;
opacity:1 !important;
}
.box_score img:hover{
border:1px solid #fff !important;
}

/*ScoreBoard------------------------*/
#score td,#score td a{font-size:11px !important;}
.ScoreHide2, .ScoreHide3{display:none;}
td:nth-child(1),td:nth-child(9),td:nth-child(10),
td:nth-child(11), td:nth-child(12),td:nth-child(13),td:nth-child(14){
display:none;
}
tr:hover{background:#444;}


/*NewsTemplate N Ifrem-----------------------*/
.box_home_mnews, .box_home_dnews{
clear:both;
width:100%;
height:auto;
padding:0 !important;
margin:0;
background:#333;
}
.box_skitter.box_skitter_mslide{
width:100%;
}
.dnews{
background:#333;
margin:0;
padding:5px;
height:75px;
margin:0px 0px 0px 0px;

}
.dnews .thumb{
display:block;
float:left;
width:30%;

}

.dnews .thumb img{
border:2px solid #000;
}

.dnews .text{
display:block;
float:right;
width:65%;
}

.dnews .topic{
color:#fff;
font-size:14px;
font-weight:bold;

}

.dnews .text a{
color:#c7c7c7;
text-decoration:none;
line-height:15px;

}

.dnews .text a:hover,.box_home_dnews .more a:hover{
text-decoration:underline;

}

.box_skitter .prev_button,
.box_skitter .next_button{
top:95px !important;

}
.info_slide_dots{
left:40% !important;
}

/*----Rank TV Mread GAllary Promotion Ematchday---------*/
.box_home_normal .h_topic{
background:url('../../../images/topic_l_bg.jpg')right center;
text-align:left;
padding:8px 10px 0px;
}

.box_home_normal {
  height:auto ;
  padding: 0;
  width: 100%;

  text-align:center;
}
.box_home_normal .detail{
    height:200px;
    margin: 0;
    padding: 0;
    width: 100%;  
 
    line-height:200px;
}
.box_home_normal .detail img {



}

.box_skitter.box_skitter_gallery, 
.container_skitter {
display:inline-block;
    height:auto !important;
    max-width: 100% !important;
}
.box_skitter .info_slide {
    left: 40% !important;
    
}
.linkOrange{
padding-right:10px;
}


/*shoppingHome--------------------------*/

.box_home_large{
clear:both;
float:none;
width:100%;
height: auto;

}
.box_home_large .detail,
box_home_large  .more{
display:block;
width:100%;
float:left;
height:auto;
}
.box_home_shop .detail{
width:100%;
}
.box_home_shop .detail ul {
margin:0px;
padding:8px;
float:left;
}

.box_home_shop .detail ul li{
margin:5px 10px 10px 10px;
width:45%;
text-align:center;
padding:0 !important;
background:#ddd;
}

.panelShopping{
display:inline-block;
}

.shopping_txt_overlay .smore{
	font-size:10px;

}
.box_home_promo .h_topic span{
	display: inline-block;
}

/*All Shop*/

.box_all_shop .content ul li,
.box_search_shop li{
margin:0px 10px 15px 10px;
width:45%;
text-align:center;
padding:0 !important;
background:#ddd;

}

/*productsDetail*/
.box_content_table .content .box{
min-height:300px;

}
.box_content_table .title div{
font-size:20px;
line-height:30px;

}
.box_content_table .content .box span{
display:block;
padding:5px 0;
}
.box img{
max-width:100%;
height:auto;
}

/*=========E-Matchday=============*/
.box_all_shop .matchday li.shopping{
width:45% !important;
padding:10px 0px 10px 0px !important; 
text-align:center !important;
margin:0px 10px 15px 10px !important;
background:#555 !important;
}

/*==========AllTV=================*/
.box_all_news .content .tv,
.box_search_tv .tv{   
	width: 100%; 
	height:auto;
	margin:0px 0px 15px 0px; 
	height:auto;
	text-align:center;	
}
.box_search_tv{
padding:0;
border:none;
}
.box_all_news .content .tv .thumb,
.box_search_tv .tv .thumb
{
	width:99% ;
	height:auto ;
	padding:0;
	margin:0;
    display:inline-block;
}
.box_all_news .content .tv .topic
.box_search_tv .tv .topic{
width:96%;
border:1px solid #F96F02;

}

/*VideoPopup*/
#fancybox-outer,
#fancybox-outer embed{
max-width:400px !important;
min-width:300px;
height:300px !important;
height:auto !important;
} 
 
#fancybox-content,
#fancybox-title{
height:auto !important;
width:100% !important;
padding:0 !important; 
/*border:1px solid #fff !important;*/
margin:0 !important;
border:none!important;
}


/*==========Gallary===============*/

.box_all_news .title div{
font-size:20px;
line-height:30px;

}

.box_all_news .content .gallery,
.box_search_gallery .gallery{
	width:45%;
    margin:0px 4px 10px 4px;
}

.box_all_news .content .gallery .thumb,
.box_search_gallery .gallery .thumb{
	width:100%;
	height:130px;
    background-size:100% 130px;
}

.box_all_news .gallery_list  ul{
	margin:0px 11px 0px 11px;
}

/*==========AllNews===============*/

.box_all_news .content .news,
.box_search_news .news{
	width: 31%;
	margin: 4px 4px;
	height:200px; 
}

.box_all_news .content .news .thumb,
.box_search_news .news .thumb{
	width:100%;
	height:auto  !important;
    margin-bottom: 3px;
    background-size:100% auto;

}
.box_all_news .content .news .thumb img,
.box_search_news .news .thumb img{
max-width:100% !important;
height:auto;
}

.box_all_news .content .news .desc{

	display:none;
}

/*==Partner====*/
.main_partner span{
padding:0;
}
.main_partner img{
height:50px;
}

.main_copyright{
font-size:13px;
padding:8px;
}


/*=====Youth=========*/
.main_body_youth{
width:420px;
margin:0 auto;
}
.main_body_youth .icon{
text-align:right;
}
.youth_top_icon{
display:inline-block !important;
width:auto;
padding:0 !important;
margin:3px 0px 0px 0px;
}
.youth_top_icon li{
margin:0 !important;
float:left;
}

.box_skitter{
max-width:100%;
height:auto !important;
}
.main_body_youth .container_skitter{
height:auto !important;
}

.main_body_youth .box_skitter .prev_button,
.main_body_youth .box_skitter .next_button{
top:65px !important;
}
.main_body_youth .info_slide_dots{
left:45% !important;
}

/*Video*/
.youth_video{
margin:0;
padding:15px 10px;
display:block;
overflow:hidden;
}
.youth_video li{
width:100%;
float:left;
margin:0px 0px 15px 0px;
}
.youth_video li iframe{
width:100%;
}

.main_body_youth .main_content h2{
width:98% !important;
font-size:30px !important;
padding-left:9px !important;
}

/*Menu-image------------------------*/
.main_body_youth .menu ul li:nth-child(1)/*information*/{
background:url('../../../images/imagec/style767/text-list.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(1):hover{
background:#fff url('../../../images/imagec/style767/text-list.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(2)/*human*/{
background:url('../../../images/imagec/style767/file.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(2):hover{
background:#fff url('../../../images/imagec/style767/file.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(3)/*Team*/{
background:url('../../../images/imagec/style767/hierarchy.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(3):hover{
background:#fff url('../../../images/imagec/style767/hierarchy.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(4)/*player*/{
background:url('../../../images/imagec/style767/man.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(4):hover{
background:#fff url('../../../images/imagec/style767/man.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(5)/*player*/{
background:url('../../../images/imagec/style767/text-pic-left.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(5):hover{
background:#fff url('../../../images/imagec/style767/text-pic-left.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(6)/*video*/{
background:url('../../../images/imagec/style767/film-clap-board.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(6):hover{
background:#fff url('../../../images/imagec/style767/film-clap-board.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(7)/*gallary*/{
background:url('../../../images/imagec/style767/film.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(7):hover{
background:#fff url('../../../images/imagec/style767/film.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(8)/*Soccer*/{
background:url('../../../images/imagec/style767/soccer.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(8):hover{
background:#fff url('../../../images/imagec/style767/soccer.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(9)/*clinic*/{
background:url('../../../images/imagec/style767/medical-sign.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(9):hover{
background:#fff url('../../../images/imagec/style767/medical-sign.png')left center no-repeat;
}
.main_body_youth .menu ul li:nth-child(10)/*contact*/{
background:url('../../../images/imagec/style767/email.png')left center no-repeat;
}
.main_body_youth.menu ul li:nth-child(10):hover{
background:#fff url('../../../images/imagec/style767/email.png')left center no-repeat;
}




}